[Bug 12966] [breezy] Error if mini-commander applet is active on the panel

bugzilla-daemon at bugzilla.ubuntu.com bugzilla-daemon at bugzilla.ubuntu.com
Thu Jul 28 07:15:09 UTC 2005


Please do not reply to this email.  You can add comments at
http://bugzilla.ubuntu.com/show_bug.cgi?id=12966
Ubuntu | gnome-applets





------- Additional Comments From michael.arnauts at gmail.com  2005-07-28 08:15 UTC -------
Updating gives this error:

Setting up gnome-applets (2.11.2-0ubuntu2) ...

(process:6806): GConf-CRITICAL **: gconf_schema_get_type: assertion `schema !=
NULL' failed

** ERROR **: file
/build/buildd/gnome-applets-2.11.2/./mini-commander/src/mc-install-default-macros.c:
line 84 (install_default_macros_list): assertion failed: (gconf_schema_get_type
(schema) == GCONF_VALUE_LIST)
aborting...
/var/lib/dpkg/info/gnome-applets.postinst: line 11:  6806 Trace/breakpoint trap
  HOME=/root GCONF_CONFIG_SOURCE=`gconftool-2 --get-default-source`
/usr/lib/gnome-applets/mc-install-default-macros >/dev/null
dpkg: error processing gnome-applets (--configure):
 subprocess post-installation script returned error exit status 133
dpkg: dependency problems prevent configuration of gnome-applets-data:
 gnome-applets-data depends on gnome-applets (= 2.11.2-0ubuntu2); however:
  Package gnome-applets is not configured yet.
dpkg: error processing gnome-applets-data (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 gnome-applets
 gnome-applets-data
E: Sub-process /usr/bin/dpkg returned an error code (1)

-- 
Configure bugmail: http://bugzilla.ubuntu.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.




More information about the desktop-bugs mailing list